import request from '@/assets/js/utils/request'
/**
 * 采购消息中心
 */
//  获取消息中心列表
export function getMailToastList(data) {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/getMailToastList',
    method: 'post',
    data
  })
}
//  查看消息详情
export function getMailToastInfoById(id) {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/getMailToastInfoById?id=' + id,
    method: 'post'
  })
}
// 修改全部消息为已读
export function modifyAllViewState() {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/modifyAllViewState',
    method: 'post'
  })
}

// 变更公告
export function getChangeBulletinList(data) {
  return request({
    url: '/bidprocurement/common-desk/changeBulletin/commonDeskGallery/getChangeBulletinList',
    method: 'post',
    data
  })
}
// 工作台
export function getGalleryInfo(data) {
  return request({
    url: '/bidprocurement/common-desk/gallery/commonDeskGallery/getGalleryInfo',
    method: 'post',
    data
  })
}
// 待确认订单接口
export function getRuOrderList(data) {
  return request({
    url: '/bidprocurement/common-desk/order/commonDeskOrder/getRuOrderList',
    method: 'post',
    data
  })
}
export function getOpenTenderInfo(data) {
  return request({
    url: '/bidprocurement/common-desk/calendar/commonDeskCalendar/getOpenTenderInfo',
    method: 'post',
    data
  })
}

